.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.header-section {
  position: relative;
  height: 75vh;
}

.header-video {
  position: relative;
  display: none;
  overflow: hidden;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.header-text {
  position: relative;
  display: none;
  height: 20%;
  padding-right: 280px;
  padding-left: 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph {
  max-width: 800px;
  font-family: Roboto, sans-serif;
}

.header_titel {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: none;
  margin-bottom: 78px;
  padding-right: 100px;
  padding-left: 100px;
}

.titel {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 56px;
  line-height: 59px;
  font-weight: 900;
  letter-spacing: 17px;
}

.header_subtitle {
  margin-top: 12px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 29px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 6px;
}

.st-rer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 250px;
  height: 250px;
  padding-top: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #f16222;
  text-decoration: none;
}

.text-block {
  padding-top: 11px;
  -webkit-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg);
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 32px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 1px;
}

.section {
  padding: 140px 0px;
}

.section.beige {
  background-color: #f5f5f5;
}

.section.green {
  position: relative;
  background-color: #54644c;
}

.pagetitel {
  margin-bottom: 54px;
  font-family: Roboto, sans-serif;
  color: #54644c;
  font-size: 40px;
  line-height: 25px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
}

.pagetitel.white {
  color: #fff;
}

.pagetitel.gross {
  margin-bottom: 22px;
  line-height: 41px;
}

.projects-col-list-wrap {
  overflow: hidden;
}

.projects-col-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.projects-col-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.logo-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  height: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.logo-container.adt {
  background-image: url('../images/63bfbb221a48207b446c9223_ADT-Group-FINAL-CS2.png');
}

.logo-container.grace {
  background-image: url('../images/63bfbb221a48205c726c9222_Logo-Grace_Gold-mit-Slogan.png');
}

.logo-container.eberhard {
  background-image: url('../images/63bfbb221a4820b4af6c9221_Eberhard.jpg');
}

.logo-container.threepoint {
  background-image: url('../images/63bfbb221a48206e8b6c9220_3point-Logo-Final-1.png');
}

.logo-container.mattenhof {
  background-image: url('../images/63bfbb221a4820ca916c921f_Mikropole_Marke_neg_cmyk2.png');
}

.logo-container.circle {
  background-image: url('../images/63bfbb221a4820d6ae6c921e_TheCircle_pos.png');
}

.logo-container.sood {
  background-image: url('../images/63bfbb221a48208d8e6c921d_sood36.png');
}

.logo-container.stephan {
  background-image: url('../images/63bfbb221a48206d516c9224_SHa_LOGO.png');
}

.logo-container.sb {
  background-image: url('../images/63bfbb221a48206e746c9211_SB_trans_.png');
}

.logo-container.mobimo {
  background-image: url('../images/63bfbb221a48204eb76c9210_L_Mobimo_Management_rgb.png');
}

.logo-container.consus {
  background-image: url('../images/63bfbb221a4820d1cd6c920f_Consus.png');
}

.do-not-delete {
  padding-bottom: 30px;
}

.do-not-delete.cms {
  display: none;
}

.projects-2-col-list-wrap {
  overflow: hidden;
}

.projects-2-col-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.projects-2-col-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.logo-karussell-oben {
  margin-top: 100px;
  margin-bottom: 0px;
  padding-bottom: 140px;
}

.film-wrapper {
  margin-top: 61px;
}

.film-item {
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.film-list {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.text-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph-2 {
  max-width: 800px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 33px;
  line-height: 40px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
}

.team-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 100px;
  padding-left: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.team-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 151px;
  grid-row-gap: 50px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.profilbild {
  width: 200px;
  height: 200px;
  border-radius: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
}

.profilbild.pete {
  background-image: url('../images/63bfbb221a4820d0736c920b_PeteDwojak80zoom.png');
  background-position: 50% 50%;
  background-size: cover;
}

.profilbild.gregor {
  background-image: url('../images/63bfbb221a482090ad6c920a_Bildschirmfoto-2021-06-28-um-09.05.35.png');
}

.profilbild.amir {
  background-image: url('../images/63bfbb221a4820cf8b6c920c_amir.png');
}

.profilbild.sandeep {
  background-image: url('../images/63bfbb221a4820ab2d6c920d_Sandeep.png');
}

.profilbild.atikun {
  background-image: url('../images/63bfbb221a482032af6c9240_atikun.png');
}

.profilbild.lukas {
  background-image: url('../images/63bfbb221a48206cc86c920e_Lukas.png');
}

.team-member {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.name {
  margin-top: 14px;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  font-size: 19px;
  font-weight: 700;
}

.position {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.footer {
  background-color: #54644c;
}

.div-block-5 {
  position: relative;
  padding: 52px 48px;
}

.div-block-5.buttom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.contnen {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.tetblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.text-block-3 {
  font-family: Roboto, sans-serif;
  color: #f16222;
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 6px;
}

.text-block-4 {
  margin-top: 9px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 1px;
}

.links {
  display: -ms-grid;
  display: grid;
  padding-bottom: 0px;
  justify-items: end;
  grid-auto-columns: 1fr;
  grid-column-gap: 52px;
  grid-row-gap: 16px;
  -ms-grid-columns: auto auto auto auto;
  grid-template-columns: auto auto auto auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.fot-link {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-weight: 300;
  letter-spacing: 1px;
  text-decoration: none;
}

.film-thumbnail {
  position: relative;
  z-index: 50;
  background-color: #fff;
  cursor: pointer;
}

.video-logo-container {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  z-index: 102;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  margin-left: 20px;
  padding: 10px 20px 10px 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, 0.73);
}

.firma-logo {
  width: 119px;
  height: 90px;
  margin-right: 17px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.firma-logo.consus {
  background-image: url('../images/63bfbb221a4820d1cd6c920f_Consus.png');
}

.firma-logo.adt {
  background-image: url('../images/63bfbb221a48207b446c9223_ADT-Group-FINAL-CS2.png');
}

.firma-logo.alpha {
  background-image: url('../images/63bfbb221a4820e4256c9236_ALPHA_LOGO_RZ-02.png');
}

.firma-logo.sood36 {
  background-image: url('../images/63bfbb221a48208d8e6c921d_sood36.png');
}

.firma-logo.sb {
  background-image: url('../images/63bfbb221a48206e746c9211_SB_trans_.png');
}

.firma-logo.circle {
  background-image: url('../images/63bfbb221a4820d6ae6c921e_TheCircle_pos.png');
}

.firma-logo.mobimo {
  background-image: url('../images/63bfbb221a48204eb76c9210_L_Mobimo_Management_rgb.png');
}

.firma-logo.three-point {
  background-image: url('../images/63bfbb221a48206e8b6c9220_3point-Logo-Final-1.png');
}

.firma-logo.stephan-haeusler {
  background-image: url('../images/63bfbb221a48206d516c9224_SHa_LOGO.png');
}

.firma {
  font-family: Roboto, sans-serif;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 1px;
}

.html-embed {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  width: 100%;
  height: 140%;
}

.vimeo-thumbnail-embed {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.video-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  width: 100%;
  height: 100%;
  opacity: 0.48;
  cursor: pointer;
}

.navigation-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.navigation-item {
  padding-top: 9px;
  padding-bottom: 9px;
  opacity: 1;
  font-family: Roboto, sans-serif;
  color: #54644c;
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navigation-item:hover {
  opacity: 1;
}

.navigation-item:active {
  opacity: 0.8;
}

.navigation-item.w--current {
  background-color: #f16222;
  opacity: 1;
  color: #fff;
  font-weight: 400;
}

.navigation-item.w--current:hover {
  opacity: 0.8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: 0.7;
  color: #32343a;
}

.navigation {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 200;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 25px 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.navigation-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.menu {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-7 {
  font-family: Roboto, sans-serif;
  color: #f16222;
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.vimeo-popup {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 500;
  display: none;
  padding-right: 230px;
  padding-left: 230px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.69);
}

.close-button {
  padding: 14px 263px;
  cursor: pointer;
}

.schliessen {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.team-wrapper {
  max-width: 1200px;
}

.wrapper {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1000%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-span {
  color: #54644c;
}

.link {
  color: #fff;
  text-decoration: none;
}

.image {
  position: absolute;
  left: auto;
  top: -7%;
  right: -4%;
  bottom: auto;
  width: 300px;
}

.logo {
  position: relative;
  z-index: 346;
}

.link-2 {
  color: #54644c;
  text-decoration: underline;
}

.text-block-9 {
  font-family: Roboto, sans-serif;
  color: #54644c;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  text-align: left;
  text-transform: uppercase;
}

.text-block-10 {
  max-width: 800px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 33px;
  line-height: 38px;
  font-weight: 700;
  text-align: center;
}

.italic-text {
  color: #fff;
  text-decoration: underline;
}

.link-3 {
  color: #fff;
  text-decoration: underline;
}

.italic-text-2 {
  font-style: normal;
}

.italic-text-3 {
  font-style: normal;
}

.image-2 {
  width: 238px;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.text-block-11 {
  margin-bottom: 20px;
  text-transform: uppercase;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: Roboto, sans-serif;
  font-style: normal;
  text-decoration: none;
}

.italic-text-4 {
  color: #fff;
  font-style: normal;
}

.text_ani_2 {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: none;
  margin-bottom: 100px;
  margin-left: 100px;
}

.stoerer {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-top: 150px;
  margin-right: 100px;
  margin-bottom: 0px;
}

.titel-text {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.text-block-12 {
  margin-top: 17px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
}

.text-block-13 {
  margin-top: 16px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 31px;
  font-weight: 300;
  text-align: center;
}

.text-block-13.green {
  color: #54644c;
}

.link-block-2 {
  text-decoration: none;
}

.text-block-14 {
  margin-top: 9px;
  padding-left: 30px;
  -webkit-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg);
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}

.link-4 {
  color: #f16222;
  text-decoration: underline;
}

.grid {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-13 {
  margin-top: 32px;
}

.div-block-14 {
  display: -ms-grid;
  display: grid;
  max-width: 1200px;
  margin-top: 50px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.paragraph-3 {
  padding-right: 26px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}

.link-5 {
  color: #fff;
}

.link-6 {
  color: #fff;
}

.text-span-2 {
  font-size: 17px;
}

.link-7 {
  color: #fff;
}

.link-8 {
  color: #fff;
}

.footer-dark {
  background-color: #3f4a39;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.div-block-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.grid-2 {
  max-width: 1200px;
  margin-top: 102px;
  -ms-grid-columns: 1fr 1.25fr 1fr;
  grid-template-columns: 1fr 1.25fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-17 {
  display: -ms-grid;
  display: grid;
  max-width: 383.78125px;
  padding-right: 43px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-17.wf {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}

.bold-text {
  color: #fff;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text_ani_1 {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: block;
  margin-bottom: 100px;
  margin-left: 100px;
}

.text_ani_3 {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: none;
  margin-bottom: 100px;
  margin-left: 100px;
}

.t1p1 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.t1p2 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.t1p3 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.t2p1 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.t2p2 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.t2p3 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.t3p1 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.t3p2 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.t3p3 {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 74px;
  line-height: 86px;
  font-weight: 900;
}

.link-9 {
  color: #fff;
}

.link-10 {
  color: #54644c;
  text-decoration: none;
}

.link-11 {
  color: #fff;
  text-decoration: none;
}

.link-12 {
  color: #fff;
  text-decoration: none;
}

.link-13 {
  color: #fff;
  text-decoration: none;
}

.background-video {
  display: block;
  height: 100%;
}

.image-3 {
  width: 157px;
  margin-left: 5px;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 4px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (min-width: 1440px) {
  .team-grid {
    grid-column-gap: 264px;
  }
}

@media screen and (min-width: 1920px) {
  .wrapper {
    width: 1000%;
  }
}

@media screen and (max-width: 991px) {
  .header-section {
    height: 53vh;
  }

  .header-video {
    height: 600px;
  }

  .header-text {
    height: auto;
    padding: 27px 50px;
  }

  .header_titel {
    margin-bottom: 38px;
    padding-right: 50px;
    padding-left: 50px;
  }

  .titel {
    font-size: 5vw;
    line-height: 4vw;
  }

  .header_subtitle {
    font-size: 2.5vw;
    line-height: 3vw;
  }

  .st-rer {
    top: -217%;
    right: -14%;
    width: 200px;
    height: 200px;
    margin-right: 0px;
  }

  .text-block {
    padding-top: 0px;
    font-size: 18px;
    line-height: 26px;
  }

  .logo-container {
    width: 180px;
    height: 70px;
  }

  .text-container {
    padding-right: 50px;
    padding-left: 50px;
  }

  .team-grid {
    grid-column-gap: 68px;
  }

  .text-block-3 {
    font-size: 17px;
  }

  .text-block-4 {
    font-size: 14px;
  }

  .links {
    margin-left: 50px;
    grid-column-gap: 25px;
    white-space: nowrap;
  }

  .firma-logo {
    height: 50px;
  }

  .firma {
    font-size: 16px;
  }

  .html-embed {
    margin-top: 69px;
  }

  .navigation-items {
    background-color: #fff;
  }

  .menu-icon {
    display: block;
  }

  .navigation-item {
    padding: 15px 30px;
    -webkit-transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    text-align: center;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0px;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-container {
    background-color: #fff;
  }

  .menu {
    position: static;
    margin-left: 30px;
  }

  .image-2 {
    width: 174px;
  }

  .link-block {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .text_ani_2 {
    margin-bottom: 60px;
    margin-left: 60px;
  }

  .stoerer {
    margin-top: 122px;
    margin-right: 60px;
  }

  .titel-text {
    font-size: 53px;
    line-height: 66px;
  }

  .text_ani_1 {
    margin-bottom: 60px;
    margin-left: 60px;
  }

  .text_ani_3 {
    margin-bottom: 60px;
    margin-left: 60px;
  }

  .t1p1 {
    font-size: 53px;
    line-height: 66px;
  }

  .t1p2 {
    font-size: 53px;
    line-height: 66px;
  }

  .t1p3 {
    font-size: 53px;
    line-height: 66px;
  }

  .t2p1 {
    font-size: 53px;
    line-height: 66px;
  }

  .t2p2 {
    font-size: 53px;
    line-height: 66px;
  }

  .t2p3 {
    font-size: 53px;
    line-height: 66px;
  }

  .t3p1 {
    font-size: 53px;
    line-height: 66px;
  }

  .t3p2 {
    font-size: 53px;
    line-height: 66px;
  }

  .t3p3 {
    font-size: 53px;
    line-height: 66px;
  }
}

@media screen and (max-width: 767px) {
  .header-section {
    height: 42vh;
  }

  .header-video {
    height: 478px;
  }

  .titel {
    font-size: 6vw;
    letter-spacing: 9px;
    white-space: pre;
  }

  .header_subtitle {
    font-size: 19px;
    line-height: 23px;
  }

  .st-rer {
    top: -263%;
    right: 5%;
    width: 170px;
    height: 170px;
  }

  .text-block {
    font-size: 17px;
    line-height: 22px;
  }

  .section {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .pagetitel {
    margin-bottom: 33px;
    font-size: 31px;
    line-height: 36px;
  }

  .projects-col-list {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .logo-container {
    width: 125px;
    height: 55px;
  }

  .do-not-delete {
    padding-bottom: 50px;
  }

  .logo-karussell-oben {
    padding-bottom: 59px;
  }

  .film-list {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .team-grid {
    grid-column-gap: 57px;
    grid-row-gap: 36px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .profilbild {
    width: 31vw;
    height: 31vw;
  }

  .contnen {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .text-block-3 {
    font-size: 24px;
  }

  .text-block-4 {
    margin-top: 5px;
  }

  .links {
    margin-left: 0px;
    padding-bottom: 0px;
    justify-items: start;
    grid-row-gap: 12px;
    -ms-grid-columns: auto;
    grid-template-columns: auto;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .div-block-6 {
    margin-top: 30px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .html-embed {
    margin-top: 59px;
  }

  .navigation {
    padding: 20px 30px;
  }

  .vimeo-popup {
    padding-right: 100px;
    padding-left: 100px;
  }

  .text-block-10 {
    font-size: 22px;
    line-height: 26px;
  }

  .div-block-12 {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .text_ani_2 {
    margin-bottom: 40px;
    margin-left: 40px;
  }

  .stoerer {
    margin-top: 100px;
    margin-right: 40px;
  }

  .titel-text {
    font-size: 43px;
    line-height: 55px;
  }

  .text-block-14 {
    padding-left: 17px;
    font-size: 14px;
  }

  .div-block-14 {
    grid-row-gap: 43px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .text_ani_1 {
    margin-bottom: 40px;
    margin-left: 40px;
  }

  .text_ani_3 {
    margin-bottom: 40px;
    margin-left: 40px;
  }

  .t1p1 {
    font-size: 43px;
    line-height: 55px;
  }

  .t1p2 {
    font-size: 43px;
    line-height: 55px;
  }

  .t1p3 {
    font-size: 43px;
    line-height: 55px;
  }

  .t2p1 {
    font-size: 43px;
    line-height: 55px;
  }

  .t2p2 {
    font-size: 43px;
    line-height: 55px;
  }

  .t2p3 {
    font-size: 43px;
    line-height: 55px;
  }

  .t3p1 {
    font-size: 43px;
    line-height: 55px;
  }

  .t3p2 {
    font-size: 43px;
    line-height: 55px;
  }

  .t3p3 {
    font-size: 43px;
    line-height: 55px;
  }
}

@media screen and (max-width: 479px) {
  .header-section {
    height: 75vh;
  }

  .header-video {
    height: 488px;
  }

  .header-text {
    padding-right: 20px;
    padding-left: 20px;
  }

  .header_titel {
    padding-right: 20px;
    padding-left: 20px;
  }

  .titel {
    font-size: 5.5vw;
  }

  .st-rer {
    top: -254%;
    width: 160px;
    height: 160px;
  }

  .text-block {
    font-size: 15px;
    line-height: 17px;
  }

  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section.green {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .pagetitel {
    margin-bottom: 37px;
    font-size: 27px;
    line-height: 31px;
  }

  .logo-karussell-oben {
    overflow: hidden;
  }

  .film-list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .text-container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .team-grid {
    grid-column-gap: 14vw;
  }

  .name {
    font-size: 15px;
  }

  .position {
    font-size: 13px;
  }

  .div-block-5 {
    padding-right: 22px;
    padding-left: 22px;
  }

  .text-block-3 {
    font-size: 4vw;
  }

  .firma-logo {
    margin-right: 0px;
  }

  .firma {
    display: none;
  }

  .html-embed {
    margin-top: 59px;
  }

  .menu-button {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .menu-button.w--open {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .navigation {
    padding-right: 20px;
    padding-left: 20px;
  }

  .menu {
    margin-left: 15px;
  }

  .text-block-7 {
    font-size: 19px;
  }

  .vimeo-popup {
    display: none;
    padding-right: 0px;
    padding-left: 0px;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .close-button {
    padding-right: 118px;
    padding-left: 118px;
  }

  .image {
    top: -4%;
    right: 0%;
    width: 200px;
  }

  .text-block-10 {
    font-size: 19px;
    line-height: 23px;
  }

  .text_ani_2 {
    margin-bottom: 40px;
    margin-left: 30px;
  }

  .stoerer {
    margin-top: 115px;
  }

  .titel-text {
    font-size: 9vw;
    line-height: 12vw;
  }

  .div-block-14 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid-2 {
    grid-row-gap: 78px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .text_ani_1 {
    margin-bottom: 40px;
    margin-left: 30px;
  }

  .text_ani_3 {
    margin-bottom: 40px;
    margin-left: 30px;
  }

  .t1p1 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .t1p2 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .t1p3 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .t2p1 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .t2p2 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .t2p3 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .t3p1 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .t3p2 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .t3p3 {
    font-size: 11vw;
    line-height: 12vw;
  }

  .link-9 {
    color: #fff;
  }

  .text-span-3 {
    white-space: nowrap;
  }

  .link-11 {
    color: #fff;
    text-decoration: none;
  }

  .link-12 {
    color: #fff;
    text-decoration: none;
  }

  .link-13 {
    color: #fff;
    text-decoration: none;
  }
}

#w-node-efdf629a-e109-ab47-e41d-655e509d0e3a-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1f57535d-d7b1-c3d7-dd33-377e7a219edc-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_33468e5e-5e76-ffe2-7a15-02aef86c1405-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1f641e96-9962-a230-4fd6-0586cdd09cf3-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_5309d8d7-1461-a132-4b41-99f1a8d05e1b-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0ed15cb1-f91c-a69a-d603-da1d5922f930-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_54a9abb6-2c02-8fe7-0dbb-7114167b66c1-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_5e5ff6a2-303b-935d-ca16-adaf9b7fc686-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0db4b2af-174a-5b94-9c39-5076a099fb21-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_563fef7e-44f3-6f43-f1c2-307efa75ae0e-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b0cab6f4-e549-2aa7-b652-ec08975feb91-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_9e1d6187-bad6-c88a-6782-b4d92a6e3502-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_687bc238-7e63-a1b1-951b-1946daed2245-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_17d6f172-e52d-d27c-1a55-3dc4f8147e30-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1dbfa1b2-249a-0c8c-8c73-a83a6e890de2-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_8a8a3115-b970-397a-8aaa-91e583ad73eb-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_82264478-a0d4-de2c-841b-f4b4cc6d7555-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7e21f367-0038-52b7-a258-dcff8cb0c78c-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6a6b0769-04b3-a145-a4fd-11a25365f19f-816c91e9 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

